<div id="navbar" class="navbar navbar-inverse">
    <div class="navbar-header">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="{{ path('sylius_backend_dashboard') }}"><img src="{{ asset('bundles/syliusweb/img/logo.png') }}" class="pull-left" /> <span class="hidden-xs hidden-sm pull-left">{{ 'sylius.go_to_dashboard'|trans }}</span></a>
    </div>
    <div class="visible-xs visible-sm">
        <div class="collapse navbar-collapse">
            {{ knp_menu_render('sylius.backend.main', {'template': 'SyliusWebBundle:Backend:menu.html.twig', 'currentClass': 'active', 'ancestorClass': 'active'}) }}
        </div>
    </div>
    <div class="hidden-xs hidden-sm pull-right">
        <p class="navbar-text">{{ 'sylius.backend_welcome'|trans({'%name%': app.user.customer.fullname})|raw }}</p>

        <ul class="nav navbar-nav navbar-right">
            <li class="dropdown">
                <a href="#" class="dropdown-toggle navbar-widget" data-toggle="dropdown">
                    <i class="glyphicon glyphicon-chevron-down"></i>
                </a>
                <ul class="dropdown-menu">
                    <li><a href="{{ path('sylius_homepage') }}"><i class="glyphicon glyphicon-home"></i> {{ 'sylius.backend.menu.main.homepage'|trans({}, 'menu') }}</a></li>
                    {% for avaliableLocale in locale_provider.availableLocales %}
                        {% if app.request.locale != avaliableLocale %}<li><a href="{{ path('sylius_locale_change', {'locale': 'hu_HU'}) }}"><i class="glyphicon glyphicon-flag"></i> {{ avaliableLocale|language_flags }}</a></li>{% endif %}
                    {% endfor %}
                    <li><a href="{{ path('sylius_user_security_logout') }}"><i class="glyphicon glyphicon-off"></i> {{ 'sylius.backend.logout'|trans }}</a></li>
                </ul>
            </li>
        </ul>
    </div>
</div>
